.custom-menu[data-v-861c7bb2] .ant-menu-submenu-act {
    color: #fff!important;
    background-color: #ffffff26!important
}
:where(.css-1p3hq3p).ant-menu-light .ant-menu-item-selected a, :where(.css-1p3hq3p).ant-menu-light .ant-menu-item-selected a:hover {
    color: #1677ff  !important;
}
/* 二级菜单样式 */
.ant-menu-submenu-horizontal {
    position: relative;
}
.ant-menu-submenu-selected .ant-menu-light .menu-light-selected {
    background-color: #e6f4ff;
}
.ant-menu-submenu-selected .ant-menu-light .menu-light-selected span{
    color: #1677ff;
}


.ant-menu-submenu .ant-menu-sub {
    min-width: 2.2rem;
    display: none;
    background-color: #fff !important;
    top:0.87rem;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    line-height: 100% !important;
}

.ant-menu-submenu .ant-menu-sub .ant-menu-item {
    margin:3px ;
    transition: all 0.3s;
    width: calc(100% - 6px) !important;
    line-height: 40px !important;
    color: #333 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

.ant-menu-submenu .ant-menu-sub .ant-menu-item:hover {
    background-color: #f5f5f5 !important;
    color: #333 !important;
}


/* 确保二级菜单显示在导航栏下方 */
.site-header {
    position: relative;
    z-index: 1000;
}

.header-container {
    position: relative;
    z-index: 1000;
}
